Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 29 Jul 2008 07:16:09 +1000

On Mon, 2008-07-28 at 10:20 -0600, Grant Likely wrote:
> On Mon, Jul 28, 2008 at 09:06:35AM -0700, Linus Torvalds wrote:
> > 
> > 
> > On Tue, 29 Jul 2008, Stephen Rothwell wrote:
> > > 
> > > It should be
> > > 
> > > 	git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git merge
> > > 
> > > Ben seems to have copied from one of Paul's pull requests.
> > 
> > Ok, that one worked for me.
> > 
> > Ben, I'm sure some day you'll get it right on the first try. We're all 
> > cheering for you!
> 
> Ben! Ben! He's our man!  If he can't grok it, no-one can!  :-)
> 
> git-request-pull has saved me from many a bogus pull request.

Ah, I didn't know about this critter ! I'm learning new things everyday,
woow !

Ben.